Hola, ésta duda me la planteo por lo siguiente:
En un pc con mac os x 10.4.8 Jas funcionando de vicio. Absolutamente todo parcheado y funcionando.
Al instalar yo Leopard por encima y aplicar el parche postinstalación para que arranque obtengo las siguientes discrepancias:
Audio, red y gráfica siguen funcionando tal cual en tiger (me atrevo a pensar que es porque en tiger funcionaba por los parches)
Tarjeta wifi deja de funcionar. Al instalar leopard por encima de tiger sin borrar nada queda guardada la configuración y demás porque cuando arranco Leopard aparece el icono de airport pero dice que no hay ninguna tarjeta airport instalada y también sale un error que dice que no se puede usar el IO80211Family.kext poqrue está mal instalado. He probado a rehacer todos los pasos que hice para instalar airport en 10.4.8 (son los que explico en la "Guía definitiva para tarjetas SMC WPCI-G", pondría el link pero internet explorer está funcionando fatal y me está saltando todo el rato con que no se encuentra la página) pero me encuentro con otro problema, y es que en la terminal de leopard no puedo loguearme como root.
Escribo sudo -s me da un mensaje de advertencia diciéndome que puedo dañar algo y todo eso y me pide el pw, lo introduzco y sigo siendo Macintosh/~Guillerming:
Aún así he probado a tocar archivos que piden que te autentifiques como root para poder realizar los cambios y evidentemente la respuesta es permiso denegado.

¿ Véis alguna salida ?
Gracias